body {
    background-image: none;
}

body.single-post section#hero-header {
    background-size: cover !important;
    height: 56.2vw !important;
    max-height: 100vh;
    background-position: center !important;
    clip-path: none !important;
}

body.single-post section#hero-header .overlay {
    height: 100% !important;
}   

